#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xss-sanitize
version: 0.3.5.6
id: xss-sanitize-0.3.5.6-45a6694008039dfaf8de9bfc5c9e25d1
key: xsssa_2b9oJdt9Ydf3tvqyBOh79S
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
hs-libraries: HSxss-sanitize-0.3.5.6-2b9oJdt9Ydf3tvqyBOh79S
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    css-text-0.1.2.1-7f609a86efefb4422525c5dd35f94dbb
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    tagsoup-0.13.3-0612fda8402f410bd96430beb37dea38
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
